<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ACCOUNT</key>
	<string>Hesap</string>
	<key>ADDONS</key>
	<string>Eklentiler</string>
	<key>ADDON_CONFIGURE</key>
	<string>Yapılandır</string>
	<key>ADDON_DISCLAIMER</key>
	<string>Üçüncü taraf eklentileri kullanmak her zaman sizin sorumluluğunuza ve bulunduğunuz yargı bölgesinin geçerli yasasına tabi olacaktır.</string>
	<key>ADDON_INSTALL</key>
	<string>Yükle</string>
	<key>ADDON_INSTALLED</key>
	<string>Yüklenmiş</string>
	<key>ADDON_OFFICIAL</key>
	<string>Resmi Eklentiler</string>
	<key>ADDON_REPOS</key>
	<string>Eklenti koleksiyonları</string>
	<key>ADDON_SECONDARY</key>
	<string>İkincil Eklentiler</string>
	<key>ADDON_UNINSTALL</key>
	<string>Kaldır</string>
	<key>ADDON_UPGRADE</key>
	<string>Yükselt</string>
	<key>ADD_ADDON</key>
	<string>Eklenti ekle</string>
	<key>ADD_TO_LIB</key>
	<string>Kitaplığa Ekle</string>
	<key>ALL</key>
	<string>Tümü</string>
	<key>AUDIO_TRACKS</key>
	<string>Ses İzleri</string>
	<key>AUTO_PLAY</key>
	<string>Sonraki Bölümü otomatik oynat</string>
	<key>BACK</key>
	<string>Geri</string>
	<key>BUTTON_CANCEL</key>
	<string>İptal</string>
	<key>BUTTON_CONFIRM</key>
	<string>Onayla</string>
	<key>BUTTON_DELETE</key>
	<string>Sil</string>
	<key>BUTTON_SEE_ALL</key>
	<string>Tümünü Gör</string>
	<key>Board</key>
	<string>Pano</string>
	<key>CATALOG</key>
	<string>Katalog</string>
	<key>CONNECTED</key>
	<string>Bağlandı</string>
	<key>CONTENT_SETTINGS</key>
	<string>İçerik ayarları</string>
	<key>CONTINUE_WATCHING</key>
	<string>İzlemeye Devam Et</string>
	<key>CTX_CLEAR</key>
	<string>Temizle</string>
	<key>CTX_COPY_MAGNET_LINK</key>
	<string>Magnet bağlantısını kopyala</string>
	<key>CTX_COPY_VIDEO_DOWNLOAD_LINK</key>
	<string>Görüntü indirme bağlantısını kopyala</string>
	<key>CTX_DOWNLOAD_VIDEO</key>
	<string>Bu görüntüyü indir</string>
	<key>CTX_MARK_NON_WATCHED</key>
	<string>İzlenmedi olarak işaretle</string>
	<key>CTX_MARK_REST</key>
	<string>Geri kalanını izlendi olarak işaretle</string>
	<key>CTX_MARK_UNWATCHED</key>
	<string>izlenmedi olarak işaretle</string>
	<key>CTX_MARK_WATCHED</key>
	<string>İzlendi olarak işaretle</string>
	<key>CTX_PAUSED</key>
	<string>Duraklatıldı</string>
	<key>CTX_SHARE</key>
	<string>Paylaş</string>
	<key>CTX_UNMARK_REST</key>
	<string>Geri kalanını izlenmedi olarak işaretle</string>
	<key>CTX_WATCH</key>
	<string>İzle</string>
	<key>DONE</key>
	<string>Bitti</string>
	<key>DOWNLOADED</key>
	<string>İndirilen</string>
	<key>DOWNLOADER_PAUSE</key>
	<string>Duraklat</string>
	<key>DOWNLOADS</key>
	<string>İndirmeler</string>
	<key>DOWNLOADS_IN_PROGRESS</key>
	<string>Devam Etmekte</string>
	<key>DOWNLOAD_PER_SECOND</key>
	<string> /s</string>
	<key>Discover</key>
	<string>Keşfet</string>
	<key>EMAIL</key>
	<string>E-posta</string>
	<key>EMBEDDED</key>
	<string>Gömülü</string>
	<key>EPISODE_ABBREVIATION</key>
	<string>EP</string>
	<key>ERROR</key>
	<string>Hata</string>
	<key>ERR_ADDON_PROTECTED</key>
	<string>Eklenti kaldırılamıyor, korumalı</string>
	<key>ERR_APPLE_STREAM_NOT_SUPPORTED</key>
	<string>Torrent akışı, App Store kurallarından dolayı bu cihazda desteklenmiyor</string>
	<key>ERR_GETTING_META</key>
	<string>Bu konuda bilgi alınırken hata oldu.</string>
	<key>ERR_NOT_ADDON_URL</key>
	<string>Bir eklenti URL'si değil</string>
	<key>ERR_SUBS_LOADING</key>
	<string>Altyazıları yükleme başarısız: bu kullandığınız eklenti ya da ağ bağlantınız ile ilgili bir sorun olabilir</string>
	<key>ERR_SUBS_LOADING_TITLE</key>
	<string>Altyazı yüklenirken hata oldu</string>
	<key>EXTERNAL_ALWAYS_PLAY</key>
	<string>Evet</string>
	<key>EXTERNAL_ONLY_ONCE</key>
	<string>Hayır</string>
	<key>EXTERNAL_OPENING_APP</key>
	<string>Başka bir uygulama açmak için Stremio'dan ayrılıyorsunuz. Emin misiniz?</string>
	<key>EXTERNAL_OPENING_YOUTUBE</key>
	<string>Stremio'dan ayrılıyorsunuz ve YouTube'u açıyorsunuz. Emin misiniz?</string>
	<key>FB_LOGIN</key>
	<string>Facebook ile devam et</string>
	<key>FORGOT_PASSWORD</key>
	<string>Parolanızı mı unuttunuz?</string>
	<key>GENRE</key>
	<string>Tür</string>
	<key>GENRE_ALL</key>
	<string>Tüm türler</string>
	<key>GUEST_LOGIN</key>
	<string>Misafir oturumu aç</string>
	<key>HAVE_ACC</key>
	<string>Zaten bir hesabınız var mı?</string>
	<key>HELP_FEEDBACK</key>
	<string>Yardım ve Geri Bildirim</string>
	<key>INSTALL_ADDON</key>
	<string>Eklentiyi yükle</string>
	<key>INTERFACE</key>
	<string>Arayüz</string>
	<key>INVALID_EMAIL</key>
	<string>Lütfen geçerli bir e-posta adresi girin</string>
	<key>INVALID_PASSWORD</key>
	<string>Lütfen geçerli bir parola girin</string>
	<key>IN_THEATER</key>
	<string>Sinemada</string>
	<key>I_ACCEPT</key>
	<string>Kabul ediyorum: </string>
	<key>LIBRARY_DETAILS</key>
	<string>Ayrıntılar</string>
	<key>LIBRARY_REMOVE</key>
	<string>Kaldır</string>
	<key>LIBRARY_RESUME</key>
	<string>Devam</string>
	<key>LIBRARY_RESUME_DISMISS</key>
	<string>Vazgeç</string>
	<key>LOGIN_FAILED</key>
	<string>Oturumu açma başarısız oldu.</string>
	<key>LOG_IN</key>
	<string>Oturum aç</string>
	<key>LOG_OUT</key>
	<string>Oturumu kapat</string>
	<key>Library</key>
	<string>Kitaplık</string>
	<key>MARKETING_AGREE</key>
	<string>Stremio'dan pazarlama haberleri almayı kabul ediyorum</string>
	<key>MARK_AS_UNWATCHED</key>
	<string>İzlenmedi olarak İşaretle</string>
	<key>MARK_AS_WATCHED</key>
	<string>İzlendi olarak İşaretle</string>
	<key>MOBILE_DELETE_ACCOUNT_ALERT_TITLE</key>
	<string>Hesabı Silin</string>
	<key>MOBILE_DELETE_ACCOUNT_BUTTON</key>
	<string>Hesabı Sil</string>
	<key>MOBILE_DELETE_ACCOUNT_MESSAGE</key>
	<string>Hesap silme işlemini onaylamak için lütfen parolanızı girin.</string>
	<key>MOBILE_EMPTY_LIBRARY</key>
	<string>Kitaplığınız boş</string>
	<key>MOBILE_RUN_LOW_BATTERY</key>
	<string>Düşük pilde çalıştır</string>
	<key>MOBILE_SERVER_OFFLINE</key>
	<string>Çevrimdışı</string>
	<key>MOBILE_SERVER_ONLINE</key>
	<string>Çevrimiçi</string>
	<key>MUST_ACCEPT_TERMS</key>
	<string>Şartları kabul etmek zorundasınız</string>
	<key>NONE</key>
	<string>Hiçbiri</string>
	<key>NO_DOWNLOADS_IN_PROGRESS</key>
	<string>İndirmeler yok</string>
	<key>NO_STREAMS_FROM_ADDONS</key>
	<string>Hiçbir eklenti akış sağlayamadı.</string>
	<key>ORGANIZE_CONTENT</key>
	<string>İçeriği düzenleyin</string>
	<key>PASSWORD</key>
	<string>Parola</string>
	<key>PASSWORDS_NOMATCH</key>
	<string>Parolalar eşleşmiyor</string>
	<key>PASSWORD_CONFIRM</key>
	<string>Parolayı doğrula</string>
	<key>PLAYBACK_SPEED</key>
	<string>Oynatma Hızı</string>
	<key>PLAYER_COPY_MAGNET_LINK_SUCCESS</key>
	<string>Magnet bağlantısı panonuza kopyalandı</string>
	<key>PLAYER_COPY_STREAM_SUCCESS</key>
	<string>Akış bağlantısı panonuza kopyalandı</string>
	<key>PLAYER_NEXT_VIDEO_BUTTON_DISMISS</key>
	<string>Vazgeç</string>
	<key>PLAYER_NEXT_VIDEO_BUTTON_WATCH</key>
	<string>Şimdi izle</string>
	<key>PLAYER_NEXT_VIDEO_TITLE_SHORT</key>
	<string>Sıradaki</string>
	<key>PLAYER_PLAY</key>
	<string>Oynat</string>
	<key>PLAYER_SKIP_INTRO</key>
	<string>Girişi Atla</string>
	<key>PLAYER_SKIP_OUTRO</key>
	<string>Bitişi Atla</string>
	<key>PLAYER_SUBTITLES_LANGUAGES</key>
	<string>Altyazı Dilleri</string>
	<key>PLAYER_SUBTITLES_SETTINGS</key>
	<string>Altyazı Ayarları</string>
	<key>PLAYER_SUBTITLES_VARIANTS</key>
	<string>Altyazı Çeşitleri</string>
	<key>PRIVACY_POLICY</key>
	<string>Gizlilik İlkesi</string>
	<key>RELOAD</key>
	<string>Yeniden Yükle</string>
	<key>REMOTE_RETRY</key>
	<string>Yeniden Dene</string>
	<key>REMOVED_FROM_LIB</key>
	<string>Kitaplıktan Kaldırıldı</string>
	<key>REMOVE_FROM_LIB</key>
	<string>Kitaplıktan Kaldır</string>
	<key>SEARCH_NO_RESULTS</key>
	<string>Sonuçlar bulunamadı</string>
	<key>SEASON</key>
	<string>Sezon</string>
	<key>SECONDS</key>
	<string>saniye</string>
	<key>SEEK_TIME_DURATION</key>
	<string>Atlama Süresi</string>
	<key>SELECT</key>
	<string>Seç</string>
	<key>SETTINGS</key>
	<string>Ayarlar</string>
	<key>SETTINGS_ACC_DELETE</key>
	<string>Hesap silme iste</string>
	<key>SETTINGS_ANALYTICS</key>
	<string>Çözümlemelere izin ver</string>
	<key>SETTINGS_ASS_SUBTITLES_STYLING</key>
	<string>ASS Stil altyazılar</string>
	<key>SETTINGS_BACKGROUND</key>
	<string>Arka planda oynatma</string>
	<key>SETTINGS_BLUR_UNWATCHED_IMAGE</key>
	<string>İzlenmemiş bölümlerin resmini bulanıklaştır</string>
	<key>SETTINGS_CW_STYLE_COMPACT</key>
	<string>Sıkışık</string>
	<key>SETTINGS_DATA_SAVER</key>
	<string>Veri tasarrufu</string>
	<key>SETTINGS_DEFAULT_AUDIO_TRACK</key>
	<string>Varsayılan Ses İzi</string>
	<key>SETTINGS_DISABLED</key>
	<string>Etkisizleştirildi</string>
	<key>SETTINGS_FILTER_STREAMS</key>
	<string>Akışları süz</string>
	<key>SETTINGS_NAVIGATION_STYLE</key>
	<string>Gezinme Stili</string>
	<key>SETTINGS_NAV_STREAMING</key>
	<string>Yayın Akışı</string>
	<key>SETTINGS_NAV_STYLE_MINIMALISTIC</key>
	<string>Minimalist</string>
	<key>SETTINGS_NAV_STYLE_STANDARD</key>
	<string>Standart</string>
	<key>SETTINGS_NEXT_VIDEO_POPUP_DURATION</key>
	<string>Sonraki görüntü açılır pencere süresi</string>
	<key>SETTINGS_PLAY_IN_EXTERNAL_PLAYER</key>
	<string>Harici oynatıcıda oynat</string>
	<key>SETTINGS_SECONDARY_AUDIO_TRACK</key>
	<string>İkincil Ses İzi</string>
	<key>SETTINGS_SECONDARY_SUBTITLES_LANGUAGE</key>
	<string>İkincil Altyazı Dili</string>
	<key>SETTINGS_SECTION_ADVANCED</key>
	<string>Gelişmiş</string>
	<key>SETTINGS_SECTION_AUDIO</key>
	<string>Ses</string>
	<key>SETTINGS_SECTION_AUTO_PLAY</key>
	<string>Otomatik Oynat</string>
	<key>SETTINGS_SECTION_CONTROLS</key>
	<string>Denetimler</string>
	<key>SETTINGS_SECTION_SUBTITLES</key>
	<string>Altyazılar</string>
	<key>SETTINGS_SEEK_KEY_SHIFT</key>
	<string>Shift tuşu basılı tutulduğunda Ok tuşlarıyla atlanacak süre</string>
	<key>SETTINGS_SERVER_ADD_URL</key>
	<string>URL ekle</string>
	<key>SETTINGS_SERVER_AVAILABLE</key>
	<string>Yayın akış sunucusu kullanılabilir.</string>
	<key>SETTINGS_SERVER_CONFIGURE_INPUT</key>
	<string>Bir yayın akış sunucusu URL'si girin</string>
	<key>SETTINGS_SERVER_CONFIGURE_TITLE</key>
	<string>Yayın akış sunucusu URL'sini yapılandırın</string>
	<key>SETTINGS_SERVER_UNAVAILABLE</key>
	<string>Yayın akış sunucusu kullanılabilir değil.</string>
	<key>SETTINGS_SHORTCUT_OPEN_SETTINGS</key>
	<string>Ayarları Aç</string>
	<key>SETTINGS_STREAM_PRESETS_CREATE</key>
	<string>Yeni Ön Ayar Oluştur</string>
	<key>SETTINGS_STREAM_PRESETS_DESCRIPTION</key>
	<string>Akışlarınız için birden çok süzgeç ön ayarı ekleyebilir ve bu cihaz için bir tanesini etkinleştirebilirsiniz. Her cihaz için farklı ön ayarları etkinleştirebilirsiniz.</string>
	<key>SETTINGS_STREAM_PRESETS_EMPTY</key>
	<string>Ön Ayarlar Yok</string>
	<key>SETTINGS_STREAM_PRESETS_EXCLUDE</key>
	<string>Hariç Tut</string>
	<key>SETTINGS_STREAM_PRESETS_EXCLUDE_PLACEHOLDER</key>
	<string>Hariç tutulacak etiketi girin</string>
	<key>SETTINGS_STREAM_PRESETS_INCLUDE</key>
	<string>Dahil Et</string>
	<key>SETTINGS_STREAM_PRESETS_INCLUDE_PLACEHOLDER</key>
	<string>Dahil edilecek etiketi girin</string>
	<key>SETTINGS_STREAM_PRESETS_NAME</key>
	<string>Ön Ayar Adı</string>
	<key>SETTINGS_STREAM_PRESETS_TAGS</key>
	<string>Etiketleri Ekle</string>
	<key>SETTINGS_SUBTITLES_COLOR</key>
	<string>Altyazı rengi</string>
	<key>SETTINGS_SUBTITLES_COLOR_BACKGROUND</key>
	<string>Altyazı arka plan rengi</string>
	<key>SETTINGS_SUBTITLES_COLOR_BLACK</key>
	<string>Siyah</string>
	<key>SETTINGS_SUBTITLES_COLOR_BLUE</key>
	<string>Mavi</string>
	<key>SETTINGS_SUBTITLES_COLOR_CYAN</key>
	<string>Camgöbeği</string>
	<key>SETTINGS_SUBTITLES_COLOR_GREEN</key>
	<string>Yeşil</string>
	<key>SETTINGS_SUBTITLES_COLOR_MAGENTA</key>
	<string>Morumsu kırmızı</string>
	<key>SETTINGS_SUBTITLES_COLOR_RED</key>
	<string>Kırmızı</string>
	<key>SETTINGS_SUBTITLES_COLOR_WHITE</key>
	<string>Beyaz</string>
	<key>SETTINGS_SUBTITLES_COLOR_YELLOW</key>
	<string>Sarı</string>
	<key>SETTINGS_SUBTITLES_EDGES</key>
	<string>Altyazı kenarları</string>
	<key>SETTINGS_SUBTITLES_EDGES_DEPRESSED</key>
	<string>Basık</string>
	<key>SETTINGS_SUBTITLES_EDGES_RAISED</key>
	<string>Kabarık</string>
	<key>SETTINGS_SUBTITLES_EDGES_SHADOW</key>
	<string>Gölgeli</string>
	<key>SETTINGS_SUBTITLES_EDGES_UNIFORM</key>
	<string>Tek Biçim</string>
	<key>SETTINGS_SUBTITLES_FONT</key>
	<string>Altyazı yazı tipi</string>
	<key>SETTINGS_SUBTITLES_INFERRED</key>
	<string>Sistem ayarını kullan</string>
	<key>SETTINGS_SUBTITLES_INFO_INFERRED_APPLE</key>
	<string>Varsayılan olarak altyazıların stili sistem ayarlarına göre belirlenir. Eğer tüm uygulamalar arasında benzer altyazılara sahip olmak istiyorsanız, sistem altyazı tercihlerini Sistem Ayarları -&gt; Erişilebilirlik -&gt; Altyazılar ve Altyazı Koyma bölümünden değiştirebilirsiniz.</string>
	<key>SETTINGS_SUBTITLES_LANGUAGE</key>
	<string>Varsayılan Altyazı Dili</string>
	<key>SETTINGS_SUBTITLES_OPACITY</key>
	<string>Altyazı saydamlığı</string>
	<key>SETTINGS_SUBTITLES_OPACITY_BACKGROUND</key>
	<string>Altyazı arka planı saydamlığı</string>
	<key>SETTINGS_SUBTITLES_SIZE</key>
	<string>Varsayılan Altyazı Boyutu</string>
	<key>SETTINGS_SUBTITLES_WINDOW_COLOR</key>
	<string>Altyazı penceresi rengi</string>
	<key>SETTINGS_SUBTITLES_WINDOW_OPACITY</key>
	<string>Altyazı penceresi saydamlığı</string>
	<key>SETTINGS_TRAKT_AUTHENTICATE</key>
	<string>Kimliği Doğrula</string>
	<key>SETTING_LANGUAGE</key>
	<string>Dil</string>
	<key>SIGN_UP</key>
	<string>Kaydol</string>
	<key>SIGN_UP_EMAIL</key>
	<string>E-posta ile kaydol</string>
	<key>SORT</key>
	<string>sırala</string>
	<key>SPECIAL</key>
	<string>Özel</string>
	<key>STREAMS</key>
	<string>Akışlar</string>
	<key>STREAM_LOADING</key>
	<string>yükleniyor...</string>
	<key>STREMIO_TV_ADDONS_SUBTITLE</key>
	<string>Not: Aynı Stremio hesabını kullandığınızdan emin olun.</string>
	<key>STREMIO_TV_ADDONS_SYNC_ADDONS</key>
	<string>Eklentileri Eşitle</string>
	<key>STREMIO_TV_ADDONS_SYNC_FAILED</key>
	<string>Eklentileri eşitleme başarısız oldu</string>
	<key>STREMIO_TV_ADDONS_SYNC_SUCCESS</key>
	<string>Eklentiler başarılı olarak eşitlendi</string>
	<key>STREMIO_TV_ADDONS_TITLE</key>
	<string>Eklentileri yüklemek veya yapılandırmak için Telefonunuzda veya PC'nizde Stremio'yu kullanın ve "Eklentileri Eşitle"ye basın</string>
	<key>STREMIO_TV_LIBRARY_SORT_LAST_WATCHED</key>
	<string>Son İzlenene Göre</string>
	<key>STREMIO_TV_LIBRARY_SORT_NAME</key>
	<string>Ada Göre</string>
	<key>STREMIO_TV_LIBRARY_SORT_NAME_REVERSE</key>
	<string>Ada Göre Azalan</string>
	<key>STREMIO_TV_LIBRARY_SORT_NOT_WATCHED</key>
	<string>İzlenmeyene Göre</string>
	<key>STREMIO_TV_LIBRARY_SORT_TIMES_WATCHED</key>
	<string>İzlenme Sayısına Göre</string>
	<key>STREMIO_TV_LIBRARY_SORT_WATCHED</key>
	<string>İzlenene Göre</string>
	<key>STREMIO_TV_LOGIN_EXPIRES_IN</key>
	<string>Sona erme tarihi</string>
	<key>STREMIO_TV_LOGIN_STEP_ONE</key>
	<string>Yukarıdaki QR Kodu tarayın veya</string>
	<key>STREMIO_TV_LOGIN_STEP_TWO</key>
	<string>Stremio hesabınıza oturum açın</string>
	<key>STREMIO_TV_LOGIN_TITLE</key>
	<string>Hesabı Bağla</string>
	<key>STREMIO_TV_NAV_SEARCH</key>
	<string>Ara</string>
	<key>STREMIO_TV_PLAYER_UNSUPPORTED_STREAM</key>
	<string>Desteklenmeyen akış kaynağı</string>
	<key>STREMIO_TV_SETTINGS_DEFAULT_PLAYER</key>
	<string>Varsayılan Oynatıcı</string>
	<key>STREMIO_TV_STREAMING_SERVER_OFFLINE</key>
	<string>Yayın Akışı Sunucusu Çevrimdışı. Sunucu Ayarlarını Gözden Geçirin.</string>
	<key>SUBSPICKER_DELAY</key>
	<string>Gecikme</string>
	<key>SUBTITLES</key>
	<string>Altyazılar</string>
	<key>SUBTITLES_DISABLED</key>
	<string>Etkisizleştirildi</string>
	<key>SUBTITLES_LIVE_SYNC</key>
	<string>Altyazıları Canlı Eşitleme</string>
	<key>SUBTITLES_LIVE_SYNC_SHORT</key>
	<string>Canlı Eşitleme</string>
	<key>SUBTITLES_LIVE_SYNC_SUBTITLE</key>
	<string>Altyazı gecikmesini eşitlemek için az önce duyduğunuza ait satırı seçin:</string>
	<key>SUCCESS</key>
	<string>Başarılı</string>
	<key>TOS</key>
	<string>Şartlar ve Koşullar</string>
	<key>TYPE</key>
	<string>Tür</string>
	<key>TYPE_ALL</key>
	<string>Tümü</string>
	<key>TYPE_channel</key>
	<string>Kanal</string>
	<key>TYPE_channel_PL</key>
	<string>Kanallar</string>
	<key>TYPE_movie</key>
	<string>Film</string>
	<key>TYPE_movie_PL</key>
	<string>Filmler</string>
	<key>TYPE_other</key>
	<string>Diğer</string>
	<key>TYPE_other_PL</key>
	<string>Diğer</string>
	<key>TYPE_series</key>
	<string>Dizi</string>
	<key>TYPE_series_PL</key>
	<string>Diziler</string>
	<key>TYPE_tv</key>
	<string>TV kanalı</string>
	<key>TYPE_tv_PL</key>
	<string>TV kanalları</string>
	<key>UNINSTALL_THIS_ADDON</key>
	<string>Bu eklentiyi kaldır</string>
	<key>UPCOMING</key>
	<string>Yaklaşan</string>
	<key>USER_PROFILES_ADMIN</key>
	<string>Yönetici</string>
	<key>USER_PROFILES_ENTER_PIN</key>
	<string>4 haneli PIN'i girin</string>
	<key>USER_PROFILES_LABEL</key>
	<string>Destekçiler</string>
	<key>USER_PROFILES_MANAGE_PROFILES</key>
	<string>Profilleri Yönet</string>
	<key>USER_PROFILES_NOT_YOU</key>
	<string>Siz değil misiniz?</string>
	<key>USER_PROFILES_SWITCH_PROFILE</key>
	<string>Profili Değiştir</string>
	<key>USER_PROFILES_SWITCH_PROFILE_TITLE</key>
	<string>Kim izliyor?</string>
	<key>WATCH_TRAILER</key>
	<string>Fragmanı İzle</string>
	<key>WEBSITE_SLOGAN_ALL</key>
	<string>Keyif Aldığınız Tüm Görüntü İçeriği Tek Bir Yerde</string>
	<key>WEBSITE_SLOGAN_NEW_NEW</key>
	<string>Akış Özgürlüğü</string>
</dict>
</plist>
